@charset "euc-kr";

/* PNG */
/* .S4_main .rank { behavior:url(iepngfix.htc);}
.S4_main h3 { behavior:url(iepngfix.htc); } */

/* bar */
.S4_main .main_bar { position:absolute; top:490px; left:587px; }

/* s4½ºÅ¸ÀÏ */
.S4_main .s4style { position:absolute; top:422px; left:239px; }
.S4_main .s4style_flash { position:absolute; top:422px; left:224px; }

/* ·©Å· */
.S4_main .rank { position:relative; margin:24px 0 13px 608px; padding:4px 0 2px 0; width:327px; height:166px; background:url('../img/main/bg_rank_top.gif') left top no-repeat; }
.S4_main .rank .box_in { position:absolute; left:0; bottom:-19px; width:327px; height:19px; background:url('../img/main/bg_rank_bottom.gif') left top no-repeat; overflow:hidden; }
.S4_main .rank .tab_basic { width:327px; height:40px; overflow:hidden; }
.S4_main .rank .tab_basic a { position:relative; top:8px; left:12px; float:left; margin:0 1px 0 0; width:74px; height:24px; overflow:hidden; }
.S4_main .rank .tab_basic a:hover img { position:relative; top:-24px; }
.S4_main .rank .tab_basic .on img { position:relative; top:-24px; }
.S4_main .rank .btn_more { position:absolute; top:17px; right:12px; }
.S4_main .rank .rank_top { display:block; margin-bottom:-2px; }
.S4_main .rank .rank_list { margin-left:29px; padding-top:9px; width:270px; height:113px; }
.S4_main .rank .rank_list .index { display:none; }
.S4_main .rank .rank_list td { height:18px; color:#E7F0FF; font-size:11px; white-space:nowrap; vertical-align:middle; overflow:hidden; }
.S4_main .rank .rank_list td.num { width:30px; text-align:center; }
.S4_main .rank .rank_list td.ch { width:41px; text-align:center; font-family:verdana; color:#43557B; }
.S4_main .rank .rank_list td.ch img { position:relative; _top:1px; }
.S4_main .rank .rank_list td.name { position:relative; padding-top:3px; width:130px; text-indent:5px; }
.S4_main .rank .rank_list td.point { width:73px; text-align:center; font-family:verdana; letter-spacing:-1px; }
.S4_main .rank .rank_list .on td.name, .S4_main .rank .rank_list .on td.point { font-weight:bold; color:#FFF600; }
.S4_main .rank .rank_list .ico_level { vertical-align:center; margin:-3px 0 -3px 0; }
.S4_main .rank .rank_list .ico_mark { vertical-align:middle; margin:-2px 4px 0 0; width:20px; height:20px; }
.S4_main .rank .list_none { position:absolute; top:42px; left:20px; width:289px; height:133px; text-indent:-1000000px; background:url('../img/main/img_rank_ready.gif') center top no-repeat; overflow:hidden; }
.S4_main #TabRank2, .S4_main #TabRank3 { display:none; }
.S4_main #TabRank2 td.num { width:35px; }
.S4_main #TabRank2 td.ch { width:55px; }
.S4_main #TabRank2 td.name { padding-top:3px; width:120px; text-indent:6px; white-space:nowrap; overflow:hidden; }
.S4_main #TabRank3 td.num { width:35px; }
.S4_main #TabRank3 td.ch { width:55px; }
.S4_main #TabRank3 td.name { padding-top:3px; width:115px; text-indent:6px; white-space:nowrap; overflow:hidden; }

/*
* html .S4_main .rank { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://file.pmang.kr/images/pmang/s4/OB/img/main/bg_rank_top.png', sizingMethod='scale'); }
* html .S4_main .rank .box_in { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://file.pmang.kr/images/pmang/s4/OB/img/main/bg_rank_bottom.png', sizingMethod='image'); }
*/

/* Å¸ÀÌÆ² */
.S4_main h3 { position:relative; top:-4px; left:-4px; margin-right:-8px; width:327px; height:34px; }
.S4_main h3 img { display:block; }

/* °øÁö»çÇ× */
.S4_main div.notice { margin:0 0 0 612px; padding:445px 0 5px 0; width:319px; min-height:113px; _height:113px; }
.S4_main .notice ul { padding-top:1px; padding:0 0 10px 0; min-height:72px; }
.S4_main .notice li { float:left; position:relative; margin:0 0 0 7px; padding:0 0 4px 8px; width:296px; _width:304px; color:#FFFFFF; _display:inline; background:url('../img/main/bu_box.gif') left 5px no-repeat; }
.S4_main .notice li a { display:block; width:260px; height:14px; font-size:11px; color:#FFFFFF; overflow:hidden; }
.S4_main .notice li span { position:absolute; top:-2px; right:0; font-size:11px; font-family:verdana; color:#AEC1EB; }
/* Áßº¹ ³»¿ë Ãâ·Â ¾ÆÀÌÄÜ Á¦°Å */
/*.S4_main .notice li.notice { background:url('../img/main/ico_noticen_notice.gif') left top no-repeat; }
.S4_main .notice li.update { background:url('../img/main/ico_notice_update.gif') left top no-repeat; }
.S4_main .notice li.event { background:url('../img/main/ico_noticen_event.gif') left top no-repeat; }
.S4_main .notice li.server { background:url('../img/main/ico_notice_server.gif') left top no-repeat; }*/
.S4_main .notice li .ico { position:relative; top:-1px; margin:0 0 0 4px; }

/* ÀÌ½´ */
.S4_main div.issue { position:relative; margin:0 0 0 612px; padding-bottom:8px; width:319px; background:#6F8ABE; }
.S4_main .issue .img { position:absolute; top:32px; left:8px; width:81px; height:61px; background:url('../img/main/bg_issue_img.gif') left top no-repeat; }
.S4_main .issue .img img { margin:2px 0 0 2px; display:block; width:77px; height:57px; }
.S4_main .issue h5 { margin:0 0 4px 97px; width:218px; height:14px; font-size:11px; overflow:hidden; }
.S4_main .issue h5 a { font-size:11px; color:#FFFFFF; }
.S4_main .issue p { margin:0 0 0 97px; width:218px; height:39px; font-size:11px; overflow:hidden; line-height:120%; }
.S4_main .issue p a { font-size:11px; color:#FFFFFF; }
.S4_main .issue .list { margin:10px 0 0 8px; padding:4px 0 1px 0; width:303px; border-bottom:1px solid #839DCF; background:url('../img/main/bg_issue_list2.gif') left top no-repeat; overflow:hidden; }
.S4_main .issue .list li { margin:0 0 0 7px; padding:1px 0 1px 8px; _width:303px; font-size:11px; background:url('../img/main/bu_issue_list.gif') left 5px no-repeat; _display:inline; }
.S4_main .issue .list li a { font-size:11px; color:#AEC1EB; }

/* Ä¿³Ø¼Ç */
.S4_main div.connection { position:relative; margin:0 0 0 612px; padding-bottom:8px; width:319px; background:#6F8ABE; }
.S4_main div.connection h3 { top:0; height:30px; }
.S4_main .connection .img { position:absolute; top:32px; left:8px; width:81px; height:61px; background:url('../img/main/bg_issue_img.gif') left top no-repeat; }
.S4_main .connection .img img { margin:2px 0 0 2px; display:block; width:77px; height:57px; }
.S4_main .connection h5 { margin:4px 0 4px 97px; width:218px; height:14px; font-size:11px; overflow:hidden; }
.S4_main .connection h5 a { font-size:11px; color:#FFFFFF; }
.S4_main .connection p { margin:0 0 0 97px; width:218px; height:39px; font-size:11px; overflow:hidden; line-height:120%; }
.S4_main .connection p a { font-size:11px; color:#FFFFFF; }
.S4_main .connection .list { margin:10px 0 0 8px; padding:4px 0 1px 0; width:324px; border-bottom:1px solid #7591C5; background:url('../img/main/bg_issue_list4.gif') left top no-repeat; overflow:hidden; }
.S4_main .connection .list li { margin:0 0 0 7px; padding:1px 0 1px 8px; _width:324px; font-size:11px; background:url('../img/main/bu_issue_list.gif') left 5px no-repeat; _display:inline; }
.S4_main .connection .list li a { font-size:11px; color:#AEC1EB; }

/* Ä¿³Ø¼Ç */
.S4_main div.connection_n { position:absolute; top:634px; left:224px; width:340px; height:132px; background:#6F8ABE; }
.S4_main div.connection_n h3 { height:30px; }
.S4_main .connection_n .img { position:absolute; top:32px; left:8px; width:81px; height:61px; background:url('../img/main/bg_issue_img.gif') left top no-repeat; }
.S4_main .connection_n .img img { margin:2px 0 0 2px; display:block; width:77px; height:57px; }
.S4_main .connection_n h5 { margin:4px 0 4px 97px; width:218px; height:14px; font-size:11px; overflow:hidden; }
.S4_main .connection_n h5 a { font-size:11px; color:#FFFFFF; }
.S4_main .connection_n p { margin:0 0 0 97px; width:218px; height:39px; font-size:11px; overflow:hidden; line-height:120%; }
.S4_main .connection_n p a { font-size:11px; color:#FFFFFF; }
.S4_main .connection_n .list { margin:10px 0 0 8px; padding:4px 0 1px 0; width:324px; border-bottom:1px solid #7591C5; background:url('../img/main/bg_issue_list4.gif') left top no-repeat; overflow:hidden; }
.S4_main .connection_n .list li { margin:0 0 0 7px; padding:1px 0 1px 8px; _width:324px; font-size:11px; background:url('../img/main/bu_issue_list.gif') left 5px no-repeat; _display:inline; }
.S4_main .connection_n .list li a { font-size:11px; color:#AEC1EB; }

/* ÇÖÀÌ½´,GMÄ¿³Ø¼Ç */
.S4_main div.hotgm { position:relative; margin:0 0 0 608px; padding:4px 0 4px 0; width:327px; background:url('../img/main/bg_hotgm_top.gif') left top no-repeat; }
.S4_main div.hotgm h3 { height:30px; }
.S4_main .hotgm .box_in { position:absolute; left:0; bottom:-19px; width:327px; height:19px; background:url('../img/main/bg_hotgm_bottom.gif') left top no-repeat; overflow:hidden; }
.S4_main .hotgm .tab_basic { width:327px; height:40px; overflow:hidden; }
.S4_main .hotgm .tab_basic a { position:relative; top:8px; left:12px; float:left; margin:0 1px 0 0; width:74px; height:24px; overflow:hidden; }
.S4_main .hotgm .tab_basic a:hover img { position:relative; top:-24px; }
.S4_main .hotgm .tab_basic .on img { position:relative; top:-24px; }
.S4_main .gm_list { position:relative; margin:8px 0 0 22px; width:284px; }
.S4_main .gm_list .img { position:absolute; top:0; left:7px; width:81px; height:61px; background:url('../img/main/bg_issue_img.gif') left top no-repeat; }
.S4_main .gm_list .img img { margin:2px 0 0 2px; display:block; width:77px; height:57px; }
.S4_main .gm_list h5 { margin:3px 0 4px 97px; width:189px; height:14px; font-size:11px; overflow:hidden; }
.S4_main .gm_list h5 a { font-size:11px; color:#FFFFFF; line-height:16px; }
.S4_main .gm_list p { margin:0 0 0 97px; width:189px; height:39px; font-size:11px; overflow:hidden; line-height:120%; }
.S4_main .gm_list p a { font-size:11px; color:#FFFFFF; }
.S4_main .gm_list .list { margin:7px 0 0 0; padding:4px 0 1px 0; width:284px; border-bottom:1px solid #7591C5; background:url('../img/main/bg_issue_list4.gif') left top no-repeat; overflow:hidden; }
.S4_main .gm_list .list li { margin:0 0 0 7px; padding:1px 0 1px 8px; _width:324px; font-size:11px; background:url('../img/main/bu_issue_list.gif') left 5px no-repeat; _display:inline; }
.S4_main .gm_list .list li a { font-size:11px; color:#AEC1EB; }
#TabGM2 { display:none; }

/* ¿Â¶óÀÎ ¼³¹®Á¶»ç */
.S4_main div.poll { position:absolute; top:445px; left:224px; width:340px; height:174px; background:url('../img/main/bg_poll_box.gif') left 26px no-repeat; }
.S4_main div.poll h3 { top:0; left:-1px; height:30px; }
.S4_main div.poll h5 { position:absolute;top:45px;left:120px;width:202px;white-space:nowrap;overflow:hidden; }
.S4_main div.poll h5 a { font-size:11px; }
.S4_main div.poll .img { position:absolute;top:45px;left:19px; }
.S4_main div.poll .btn {position:relative;top:32px;left:120px;width:202px; }
.S4_main div.poll .btn p { height:26px;line-height:110%;overflow:hidden; }
.S4_main div.poll .btn p a { text-align:left;font-size:11px;display:inline; }
.S4_main div.poll .btn a { margin-top:2px;text-align:right;display:block; }

/* ½ºÅ©¸°¼¦ */
.S4_main div.screen { position:absolute; top:587px; left:224px; padding-bottom:8px; width:340px; height:274px; background:#7E99CB url('../img/main/bg_screen_box.gif') left 26px no-repeat; overflow:hidden; }
.S4_main .screen li { display:none; margin:26px 0 0 0; text-align:center; background:url('../img/common/blank.gif'); }
.S4_main .screen li img { width:264px; height:170px; }
.S4_main .screen li h5 { margin:12px 0 0 0; color:#43557b; font-weight:normal; }
.S4_main .screen li h5 a { color:#43557b; }
.S4_main .screen li.on { display:block; }
.S4_main .screen .btn_prev { position:absolute; top:111px; left:8px; }
.S4_main .screen .btn_next { position:absolute; top:111px; right:0; }

/* ¹«±â/½ºÅ³ */
.S4_main div.weapon { position:absolute; top:441px; left:47px; width:170px; height:465px; }
.S4_main .weapon .box_bg { position:absolute; top:0; left:0; }
.S4_main .weapon .box_in { position:absolute; margin:5px 0 0 10px; z-index:1; }
.S4_main .weapon .box_in h5 { position:relative; margin:1px 0 4px 0; left:-5px; }
.S4_main .weapon .box_in h5 img { margin:0; }
.S4_main .weapon .box_in img { margin-top:-4px; display:block; }

/* ¹«±â/½ºÅ³ : 2008.06.20 */
.S4_main div.weapon_n { position:absolute; top:440px; left:47px; width:170px; height:465px; }
.S4_main .weapon_n .box_bg { position:absolute; top:0; left:0; }
.S4_main .weapon_n .box_in { position:absolute; top:6px; left:5px; z-index:1; padding-top:4px;}
.S4_main .weapon_n .box_in img { display:block; }

/* Æßºñ¼¥ ¹è³Ê : 2008.06.20 */
.S4_main div.banner_shop { position:absolute; top:828px; left:47px; width:132px; height:84px; }
.S4_main .banner_shop .box_bg { position:absolute; top:0; left:0; }
.S4_main .banner_shop .box_in { position:absolute; margin:5px 0 0 5px; z-index:1; }


/* »óÁ¡¾ÆÀÌÅÛ */
.S4_main div.shop { position:absolute; top:445px; left:224px; width:340px; height:174px; background:url('../img/main/bg_shop_box.gif') left 26px no-repeat; }
.S4_main div.shop h3 { top:0; left:-1px; height:30px; }
.S4_main .shop .list { position:relative; float:left; left:12px; padding:16px 0 0; width:106px; }
.S4_main .shop .list h5 { margin:0 0 3px 9px; width:83px; height:21px; color:#9FF7FF; font-weight:normal; font-size:11px; text-align:center; background:url('../img/main/bg_shop_name.gif') left top no-repeat; }
.S4_main .shop .list h5 a { margin-top:5px; height:14px; color:#9FF7FF; font-size:11px; overflow:hidden; }
.S4_main .shop .list .item { position:relative; float:left; margin:0 0 0 9px; width:87px; height:87px; background:url('../img/main/bg_shop_item.gif') left top no-repeat; _display:inline; }
.S4_main .shop .list .item img { position:relative; top:4px; left:4px; display:block; width:75px; height:75px; }
.S4_main .shop .list .ico_hot { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_hot.gif') left top no-repeat; }
.S4_main .shop .list .ico_new { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_new.gif') left top no-repeat; }
.S4_main .shop .list .ico_event { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_event.gif') left top no-repeat; }






